#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/*/etc/apparmor.d/local

override_dh_install:
	for PROFILE in torbrowser.Tor.tor torbrowser.Browser.firefox ; do \
		dh_apparmor --profile-name=$$PROFILE -ptorbrowser-launcher ; \
	done
	help2man -N -n "helps download and run the Tor Browser Bundle" \
		--version-string="$(DEB_VERSION)" \
		-o build/torbrowser-launcher.1 debian/help2man/torbrowser-launcher

override_dh_clean:
	rm -rf build share/locale
	dh_clean
